Bug 44035 - Symbol VBEInit, vbeDoEDID in 810_drv.o is unresolved!
Symbol VBEInit, vbeDoEDID in 810_drv.o is unresolved!
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-09 20:47 EDT by Mike Vanecek
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-09 20:51:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XF86 Config file at time of error (1.79 KB, text/plain)
2001-06-09 20:48 EDT, Mike Vanecek
no flags Details
Log at time of error (16.86 KB, text/plain)
2001-06-09 20:50 EDT, Mike Vanecek
no flags Details
Output from startx > xoutput 2>&1 (8.42 KB, text/plain)
2001-06-09 20:51 EDT, Mike Vanecek
no flags Details

  None (edit)
Description Mike Vanecek 2001-06-09 20:47:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
XF86 gets a ramdac module error when loading KDE with a startx. Impact of
missing symbols and resulting error unknown.

How reproducible:
Always

Steps to Reproduce:
1. startx (only KDE is installed, do not know what happens with Gnome)
2. Look in XFree86 log.
3.
	

Additional info:

(II) Module ramdac: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
Symbol VBEInit from module /usr/X11R6/lib/modules/drivers/i810_drv.o is
unresolved!
Symbol vbeDoEDID from module /usr/X11R6/lib/modules/drivers/i810_drv.o is
unresolved!
Comment 1 Mike Vanecek 2001-06-09 20:48:53 EDT
Created attachment 20696 [details]
XF86 Config file at time of error
Comment 2 Mike Vanecek 2001-06-09 20:50:00 EDT
Created attachment 20697 [details]
Log at time of error
Comment 3 Mike Vanecek 2001-06-09 20:51:08 EDT
Created attachment 20698 [details]
Output from startx > xoutput 2>&1
Comment 4 Mike A. Harris 2001-06-12 00:53:42 EDT
Fixed in XFree86-4.0.3-21, thanks.

Note You need to log in before you can comment on or make changes to this bug.